body.site {
  padding: 0 5px;
	background-color: #fff;
}
a {
  color: #000;
	text-decoration: underline;
}
a:hover {
  color: #000;
  text-decoration: underline;
}
.body .container {
  background-color: #fff;
  border: medium none;
  border-radius: 0;
  box-shadow: none;
  padding: 5px;
}
.header {
  margin-bottom: 10px;
  position: relative;
}
.header-logo {
	position: relative;
  background: rgba(0, 0, 0, 0) url("../images/bolt.png") no-repeat scroll 0 0;
  float: left;
  height: 185px;
	width: 280px;
}
.t1 {
  left: 75px;
  position: absolute;
  top: 15px;
}
.t2 {
  left: 90px;
  position: absolute;
  top: 55px;
}
.t3 {
  left: 110px;
  position: absolute;
  top: 95px;
}
.header-info {
  text-align: right;
	bottom: 44px;
  position: absolute;
  right: 5px;
}
.navigation {
  background-color: #fddf43;
  border: medium none;
  border-radius: 6px;
  margin-bottom: 10px;
  padding: 5px 0;
}
.navigation .nav {
  margin-bottom: 0;
  text-align: center;
}
.navigation .nav > li {
  display: inline-block;
  padding: 2px 12px;
}
.nav > li > a {
	text-decoration: none;
  font-size: 15px;
  text-transform: uppercase;
	font-weight: bold;
}
.nav > li > a:hover {
  text-decoration: underline;
	background-color: transparent;
}
.nav > li.current > a, .nav > li.active > a {
  text-decoration: underline;
  background-color: transparent;
}
.navigation .nav-child {
  background-color: #fddf43;
  margin: 0 12px;
  padding: 5px 0;
}
.navigation .nav-child::before {
  display: none;
}
.navigation .nav-child::after {
  display: none;
}
.navigation .nav-child a {
	text-decoration: none;
  font-weight: bold;
  padding: 5px 10px;
  text-align: left;
	color: #000;
}
.navigation .nav-child li > a:hover, .navigation .nav-child li > a:focus, .navigation .nav-child:hover > a {
  background-color: transparent;
  background-image: none;
  background-repeat: no-repeat;
  color: #000;
  text-decoration: underline;
}
.navigation .nav-child li.active > a, .navigation .nav-child li.current > a {
  background-color: transparent;
  background-image: none;
  background-repeat: no-repeat;
  color: #000;
  text-decoration: underline;
}
.page-header {
  border-bottom: medium none;
}
.mainc {
  background: #fddf43 url("../images/bbg.gif") repeat-x scroll 0 0;
  padding: 10px;
}
#content {
  background-color: #fff;
  border-radius: 6px;
  margin: 10px 0;
  padding: 20px;
}
.well {
  background-color: #fff;
  border: medium none;
  border-radius: 6px;
  box-shadow: none;
  margin-bottom: 10px;
  min-height: 20px;
  padding: 19px;
}
.well.no-well {
  background-color: transparent;
  border-radius: 0;
  box-shadow: none;
  padding: 0;
}
.footer {
  background-color: #fff;
  border-radius: 6px;
  padding: 5px 10px;
}
.footer p {
  margin: 0;
}
#hikashop_checkout_page .hikashop_product_price_full {
  text-align: right;
}
.hikashop_cart_shipping_value {
  text-align: right;
}
.hikashop_cart_total_value {
  text-align: right;
}

 .nivo-caption-content p {
    text-align: center;
 }
 
 div.contact h3 {
 	display: none;
}

div.contact span.contact-state, div.contact span.contact-suburb {
	float: left;
	padding-right: 5px;
}
